body{
	background:url(../slices/bodyBG.jpg) repeat-x;
	background-color:#4F3234;
}
#main{
	width:900px;
	margin:0 auto;
	background-color:#D1C5B9;
	border:#A59088 solid 2px;
}
.clear{
	clear:both;
}
#contentContainer{
	width:900px;
	margin-top:250px;
}
#leftColumn{
	width:435px;
	float:left;
	margin-top:17px;
	_margin-top:0px;
}
#mainFlash{
	width:414px;
	height:209px;
	border:#7D5B5A solid 3px;
	margin-left:15px;
	margin-top:-330px;
	margin-bottom:110px;
	position:relative;
	
}

#leftFlame{
	background:url(../slices/left-flame.jpg) left no-repeat;
	height:142px;
	position:relative;
	margin-top:190px;
	text-align:center;
}

#leftFlame h2{
	font:14px Arial;
	font-weight:bold;
	position:relative;
	top:50px;
	_top:60px;
	left:50px;
	color:#503431;
}
#leftDescription{
	background-color:#4F3234;
	border:#7D5B5A solid 3px;
	margin-left:15px;
	position:relative;
	z-index:2;
	top:-40px;
	padding:10px 10px 10px 10px;
	font-family:Arial;
	font-size:12px;
	line-height:1.5;
	color:#CFC5B9;
	z-index:2;
}
#leftDescription img{
	float:left;
	border:#D1C3B8 solid 2px;
	margin-right:10px;
	position:relative;
}
#clearLeft{
	background:url(../slices/right-bottom.jpg) right bottom no-repeat;
	width:98px;
	height:59px;
	float:right;
	position:relative;
	margin-top:-45px;
	right:-13px;
	margin-bottom:-50px;
	z-index:-1;
	_z-index:-1;
}
#rightColumn{
	width:450px;
	float:left;
	margin-left:15px;
	margin-top:30px;
	_margin-top:20px;
	position:relative;

}
#rightColumn h1{
	font-family:Arial;
	font-size:14px;
	color:#4F3332;
	line-height:1.5;
	margin-bottom:15px;
}
.tourContainer{
	width:433px;
	height:110px;
	background-color:#8D716E;
	font-family:Arial;
	font-size:12px;
	margin-bottom:15px;
	border-bottom:#A6938C solid 1px;
}
.tourContainer img{
	margin:3px 0 0 3px;
	border:#CFC5B9 solid 2px;
}
.leftTour{
	width:100px;
	height:inherit;
	background-color:#674B48 !important;
	float:left;
}
.middleTour{
	width:238px;
	height:inherit;
	float:left;
	margin-left:5px;
	color:#E6CC91;
}
.middleTour h4{
	font-family:Arial;
	font-size:12px;
	background:url(../slices/arrow.jpg) left no-repeat;
	padding-left:10px;
	margin:10px 0;
}
.middleTour h4 a{
	color:#E6CC91;
}
.middleTour h4 a:hover{
	text-decoration:none;
}
.middleTour span{
	margin-left:10px;
}

.tourDetails{
	background:url(../slices/arrow.jpg) left no-repeat;
	padding-left:10px;
	font-size:10px;
}
.tourDetails a{
	width:93px;
	height:15px;
	display:block;
	background-color:#CEB688;
	border:#B4997C solid 1px;
	color:#54312F;
	text-decoration:none;
	font-family:Verdana;
	font-weight:bold;
	padding-left:5px;
	padding-bottom:1px;
}
.tourDetails a:hover{
	text-decoration:underline;
}
.custRating{
	position:relative;
	top:5px;
}
.custRating img{
	border:none !important;
	position:relative;
	top:4px;
}
.rightTour{
	background:url(../slices/home-prod-price.jpg) no-repeat;
	width:90px;
	height:110px;
	float:left;
	background-color:#A5918A;
	border-left:#AB9790;
	text-align:center;
}
.rightTour img{
	border:none;
	margin-top:5px;
}
.rightTour span{
	color:#fff;
	font-weight:bold;
	position:relative;
	top:2px;
}
#rightBottom{
	background:url(../slices/lowestPrice.jpg) no-repeat;
	width:433px;
	height:160px;
	position:relative;
	top:3px;
	_top:9px;
}
#rightBottom h4{
	font-family:Arial;
	font-size:14px;
	color:#D1C4BC;
	position:relative;
	bottom:-140px;
	left:50px;	
}
#bottom{
	background:url(../slices/above-footer.jpg) no-repeat;
	width:922px;
	height:127px;
	position:absolute;
	margin-left:-20px;
	margin-top:-40px;
}
#footer{
	background:url(../slices/footerBg.jpg) repeat-x;
	width:900px;
	height:32px;
	margin:64px auto 0 auto;
	border:#A59088 solid 2px;
	border-top:none;
	font-family:Arial;
	font-size:11px;
	text-align:right;	
	position:relative;
	z-index:3;
}
#footer a{
	color:#D0C5B9;
	text-decoration:none;
	position:relative;
	top:2px;
	padding:0 5px 0 5px;
}
#pageContainer{
	width:868px;
	margin:0 auto;
}
#pageContainer h1{
	font-family:Arial;
	font-size:16px;
	color:#4F3332;
	text-align:center;
	position:relative;
	top:10px;
	text-transform:uppercase;
	word-spacing:5px;
}
#lowest{
	background:url(../slices/cat-above-footer.jpg) no-repeat;
	width:868px;
	height:78px;
	margin:0 auto;
	position:absolute;
	margin-top:-15px;
}
#pageBody{
	background-color:#4F3234;
	border:#7F5B5B solid 3px;
	color:#CEC5BC;
	width:832px;
	padding:10px 15px 10px 15px;
	margin-top:38px;
	_margin-top:35px;
	position:relative;
	margin-bottom:7px;
	font-family:Verdana;
	font-size:12px;
}
.bodyLinks{
	color:#FFF;
	text-decoration:underline;
}
.bodyLinks:hover{
	color:#E1C98D;
	text-decoration:underline;
}

#smCont a{
	color:#FFF;
	text-decoration:none;
	font-family:Verdana;
	font-size:12px;
	line-height:1.5;
}
#smCont a:hover{
	color:#FDE58D;
	text-decoration:underline;
}
#siteBy, #copy{
	width:900px;
	margin:0 auto;
	font-family:Verdana;
	font-size:12px;
	color:#FFF;
}
#siteBy{
	position:relative;
	top:-12px;
}
#siteBy span{
	float:right;
}
#siteBy span a{
	color:#FFF;
	text-decoration:none;
}
#siteBy span a:hover{
	text-decoration:underline;
}
